var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/jurusan/import/route.js")
R.c("server/chunks/node_modules_next_512fb74f._.js")
R.c("server/chunks/node_modules_xlsx_xlsx_mjs_539ebb60._.js")
R.c("server/chunks/node_modules_zod_v3_f358d7b3._.js")
R.c("server/chunks/node_modules_102323f6._.js")
R.c("server/chunks/[root-of-the-server]__1509aebf._.js")
R.c("server/chunks/_next-internal_server_app_api_jurusan_import_route_actions_b865600d.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/jurusan/import/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/jurusan/import/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
